--- 
vendor: "ESRI"
id: "2"
title: "Bundeslaender"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  lkz: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  hauptstadt: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/grenzen/OGCFeatureServer/collections/2/queryables"